Budbux - iOS - Feature #454

Rebate Requirement Design and Functionality
02/14/2019 05:19 AM - Anonymous

Status: Resolved Start date: 02/14/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 30.00 hours
Target version: Spent time: 20.33 hours
Description

History

#1 - 02/14/2019 05:40 AM - Anonymous
- Estimated time changed from 20.00 h to 25.00 h

#2 - 02/20/2019 04:53 AM - Anonymous
- Estimated time changed from 25.00 h to 30.00 h

#3 - 02/20/2019 04:53 AM - Anonymous

- Assignee set to Amir Thapa Magar

#4 - 02/20/2019 07:22 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#5 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#6 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
